.SUFFIXES: .txt .pot .mo

all: freedroidrpg.mo freedroidrpg-data.mo freedroidrpg-dialogs.mo freedroidrpg.pot freedroidrpg-data.pot freedroidrpg-dialogs.pot

.pot.mo:
	msgfmt --statistics $< -o $@
.txt.pot:
	cat $< | gawk --ctype=SJIS -f conv.awk | gawk --ctype=SJIS -f conv.awk > $@
